Loading...
Searching...
No Matches
RDKit::v2::CDXMLParser::CDXMLParserParams Struct Reference

`#include <CDXMLParser.h>`

## Public Attributes

bool | sanitize = true
bool | removeHs = true

## Detailed Description

Definition at line 24 of file CDXMLParser.h.

## Member Data Documentation

## removeHs

bool RDKit::v2::CDXMLParser::CDXMLParserParams::removeHs = true

Definition at line 26 of file CDXMLParser.h.

## sanitize

bool RDKit::v2::CDXMLParser::CDXMLParserParams::sanitize = true

Definition at line 25 of file CDXMLParser.h.

The documentation for this struct was generated from the following file:

- CDXMLParser.h